<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Currency Converter</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <h1>Currency Converter</h1>
        <form id="conversionForm">
            <div class="form-group">
                <label for="fromCurrency">From:</label>
                <input type="text" id="fromCurrency" name="fromCurrency" placeholder="USD" required>
            </div>
            <div class="form-group">
                <label for="toCurrency">To:</label>
                <input type="text" id="toCurrency" name="toCurrency" placeholder="EUR" required>
            </div>
            <div class="form-group">
                <label for="amount">Amount:</label>
                <input type="number" id="amount" name="amount" placeholder="100" required>
            </div>
            <button type="submit">Convert</button>
        </form>
        <div id="result"></div>
    </div>
    <script src="script.js"></script>
</body>
</html>